[CentOS] subversion 1.6.9 and sqlite 3.6.22

Mathieu Baudier mbaudier at argeo.org
Wed Feb 3 06:09:03 UTC 2010


> I'm in the process of setting up subversion and since the version
> packages with C5 is, shall we say, showing its age, I've built an

The RPMForge repo provides Subversion 1.6.x.

You could either use it directly or see in their SRPMs how they
managed to deal with the sqlite dependency.


More information about the CentOS mailing list